!set title=Fórmula de entrada 2x2
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr
language=en

ansorder=r
varcnt=14
prevarcnt=13
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 2, 10

tmp1=!randitem -1,1

val6=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val7=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val8=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val9=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val10=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 10

tmp1=!randitem -1,1

val11=$[rint($(tmp0)*$(tmp1))]
val12=!rawmath $val6*i^2+$val7*i*j+$val8*j^2+$val9*i+$val10*j+$val11
evaltmp=$val12

evaltmp=!mathsubst i=(1) in $evaltmp
evaltmp=!mathsubst j=(1) in $evaltmp
tmp0=($evaltmp)
val13=$[rint($(tmp0))]
evaltmp=$val12

evaltmp=!mathsubst i=(1) in $evaltmp
evaltmp=!mathsubst j=(2) in $evaltmp
tmp0=($evaltmp)
val14=$[rint($(tmp0))]
evaltmp=$val12

evaltmp=!mathsubst i=(2) in $evaltmp
evaltmp=!mathsubst j=(1) in $evaltmp
tmp0=($evaltmp)
val15=$[rint($(tmp0))]
evaltmp=$val12

evaltmp=!mathsubst i=(2) in $evaltmp
evaltmp=!mathsubst j=(2) in $evaltmp
tmp0=($evaltmp)
val16=$[rint($(tmp0))]
val17=[$val13,$val14;$val15,$val16]
tmp0=!htmlmath $val12

val18=$(tmp0)
replytype1=matrix
replyname1=C
replygood1=$val17
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea C=(c<sub>ij</sub>) la matriz 2&times;2 cuya entrada	está definida por	<p><center>	 c<sub>ij</sub> = $val18.	</center> <p>		
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=18
embedcnt=0
